## Commit schema

```
<type>[optional scope]: <description>

[optional body]

[optional footer(s)]
```

> - build: Changes that affect the build system or external dependencies (example scopes: gulp, broccoli, npm)
> - docs: Documentation only changes
> - feat: A new feature
> - fix: A bug fix
> - refactor: A code change that neither fixes a bug nor adds a feature
> - style: Changes that do not affect the meaning of the code (white-space, formatting, missing semi-colons, etc)
> - test: Adding missing tests or correcting existing tests 

## Emojis

Type | Emoji
----------  | -----
build | 👷‍♂️
docs | 📗
feat | ✨
fix | 🔨
refactor | 🔧
style | 📋
test | 🧪


### Credits
https://www.conventionalcommits.org/en/v1.0.0/